Table of Contents

Module: util | Twisted-0.17.4/twisted/cred/util.py
--- | ---

Imported modules |
--- | ---
import md5 import random
Functions |
challenge respond
| challenge

    challenge ()

I return some random data.

| respond

    respond ( challenge,  password )

Respond to a challenge. This is useful for challenge/response authentication.

Classes |

Unauthorized | An exception that is raised when unauthorized actions are attempted.

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0